body{
    background-color:aquamarine;
    color:yellow;
    font-family: monospace;
}
label {
    display: inline-block;
    width:100%;
}
textarea, input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    border: 1.5px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}
textarea{
    height: 9em;
}
input[type="submit"]{
    background-color: yellow;
    color: black;
    border-radius: 4px;
    border: 1px solid black;
    font-weight: bold;
    width:100%;
}
input[type="submit"]:hover{
    border: 1px solid yellow;
    color: yellow;
    background-color:rgb(56, 56, 56);
}
.center-container-small{
    width: 30%;
}